@charset "utf-8";

/* 전체 */
.serviceP .inner {max-width: 1200px;}
.serviceP .inner.w600 {max-width: 600px;min-height: 500px;}
.serviceP .inner.w940 {max-width: 940px;min-height: 500px;}

/* 헤더 */
.serviceP .header {border-color: #172121;}
.serviceP .header {position: fixed;left: 0;top: 0;}

/* 콘텐츠 */
.serviceP .contents.mypage {background: url(/images/mypage/bg_mypage.png) no-repeat center 140px;}
.serviceP .contents .contWrap.redBG {background: #FE3E2F;}
.serviceP .contents .contWrap {padding-top: 70px;padding-bottom: 0px;}
.serviceP .contents .contWrap + .contWrap {padding-top: 0px;padding-bottom: 40px;}

/* 제목 */
.serviceP .headingArea {background: #FE3E2F;}

/* 프리미엄 서비스 신청하기 */
.serviceP .tabArea .tabMenu {margin-bottom: -2px;}
.serviceP .tabArea .tabMenu ul {overflow: hidden;}
.serviceP .tabArea .tabMenu ul li {float: left;}
.serviceP .tabArea .tabMenu ul li:nth-child(2),
.serviceP .tabArea .tabMenu ul li:nth-child(3) {margin-left: -2px;}
.serviceP .tabArea .tabMenu ul li:nth-child(2) a.menu {pointer-events: none;}
.serviceP .tabArea .tabMenu ul li a.menu {position: relative;display: table;width: 240px;height: 60px;border: 2px solid #ccc;border-bottom-color: #172121;border-radius: 20px 20px 0 0;text-align: center;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .tabArea .tabMenu ul li a.menu:hover {background: #EEEFF0; text-decoration: none;}
.serviceP .tabArea .tabMenu ul li a.menu span {display: table-cell;vertical-align: middle;font-size: 20px;font-weight: 900;}
.serviceP .tabArea .tabMenu ul li.selected a.menu {border-color: #172121;border-bottom-color: #fff;z-index: 1;}
.serviceP .tabArea .tabMenu ul li.selected a.menu:hover {background: #fff;}
.serviceP .tabArea .tabContent {padding: 0;border: 2px solid #172121;margin-bottom: 26px;}
.serviceP .tabArea .tabContent.visible {opacity: 1 !important;}

.serviceP .applyAccountArea {padding: 20px 20px 26px;}
.serviceP .applyAccountArea span.tit {font-size: 16px;font-weight: 500;margin-right: 6px;}
.serviceP .applyAccountArea .btnGroup {text-align: right;margin-bottom: 10px;}
.serviceP .applyAccountArea .btnGroup button {min-width: 80px;height: 40px;padding: 0 18px;border: 2px solid #172121;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .applyAccountArea .btnGroup button span {font-size: 16px;}
.serviceP .applyAccountArea .btnGroup button:hover {background-color: #EEEFF0 !important;}
.serviceP .applyAccountArea .btnGroup .btn + .btn {margin-left: 2px;}

.serviceP .applyAccountArea .inputfileGroup {position: relative;border: 2px solid #172121;background: #FFFFE5;padding: 28px 0 28px 221px;margin-bottom: 10px;}
.serviceP .applyAccountArea .inputfileGroup span.tit {position: absolute;left: 68px;top: 39px;font-size: 16px;font-weight: 500;}
.serviceP .applyAccountArea .inputfileArea {width: calc(100% - 97px);width: calc(100% - 240px);width: 400px;height: 40px;position: relative;font-size: 14px;font-weight: 500;border: 2px solid #172121;}
.serviceP .applyAccountArea .inputfileArea .inputFileWrap {width: 99px;height: 40px;margin: 0px 0 0 0px;overflow: hidden;position: absolute;right: -106px;top: -2px;cursor: pointer;}
.serviceP .applyAccountArea .inputfileArea .inputFileWrap button.btnFile {width: 99px;height: 40px;padding: 5px 8px;font-size: 16px;text-align: center;border: 2px solid #172121;background: #EEEFF0;position: absolute;left: 0;top: 0;cursor: pointer;}
.serviceP .applyAccountArea .inputfileArea .inputFileWrap:hover button.btnFile {color: #FE3E2F; border-color: #FE3E2F;}
.serviceP .applyAccountArea .inputfileArea .inputFileHidden {opacity:0;filter: alpha(opacity=0);-ms-filter: alpha(opacity=0);width: 99px;height: 40px;display: block;cursor: pointer;}
.serviceP .applyAccountArea .inputfileArea .inputFileText {height: 36px;border: none !important;}
.serviceP .applyAccountArea .inputfileArea .fCheck {position: absolute;right: -69px;top: 9px;}
.serviceP .applyAccountArea .inputfileArea .fCheck input[type="checkbox"] + label:after {top: 1px;}
.serviceP .applyAccountArea .inputfileArea a.del {position: absolute;right: -156px;top: 7px;font-size: 16px;font-weight: 500;}
.serviceP .applyAccountArea .inputfileArea a.del:hover {text-decoration: underline;}
.serviceP .applyAccountArea .inputfileArea a.view {position: absolute;right: -156px;top: 7px;font-size: 16px;font-weight: 500;}
.serviceP .applyAccountArea .inputfileArea a.view:hover {text-decoration: underline;}
.serviceP .applyAccountArea .inputfileArea a.view:after {position:absolute;top: 2px;right: -10px;display:block;content:"";width:1px;height: 16px;vertical-align:middle;background: #ccc;}

.serviceP .applyAccountArea .comtGroup {margin: 0px 0px;}
.serviceP .applyAccountArea .comtGroup p {font-size: 14px;font-weight: 500;margin-bottom: 3px;}
.serviceP .applyAccountArea .comtGroup ol {padding-left: 16px;list-style: decimal;}
.serviceP .applyAccountArea .comtGroup ol li {font-size: 14px;font-weight: 500;line-height: 1.5;}

.serviceP .applyAccountArea + .btnArea {border-top: 1px solid #ccc;padding-top: 20px;margin-top: -7px;}

/* 결제자 정보 */
.serviceP .titleArea {position: relative;padding: 31px 0 5px 0;border-bottom: 2px solid #172121;}
.serviceP .titleArea h3 {font-size: 24px;font-weight: 900;position: relative;}
.serviceP .titleArea h3:before {display: inline-block;width: 50px;height: 50px;margin: -7px 11px 0 0px;content: "";vertical-align: middle;border-radius: 99px;background: url(/images/mypage/mypage_sfix_icon.png) no-repeat;background-color: #172121;box-sizing: border-box;}
.serviceP .titleArea h3.user:before {background-position: 13px 12px;}
.serviceP .titleArea h3.pointer:before {background-position: -87px 13px;}
.serviceP .titleArea h3.monitor:before {background-position: -189px 12px;}
.serviceP .titleArea h3.chart:before {background-position: 12px -39px;}
.serviceP .titleArea h3.memo:before {background-position: -86px -38px;}
.serviceP .titleArea h3.book:before {background-position: -288px -35px;}
.serviceP .titleArea h3.bookmark:before {background-position: -388px -35px;}

.serviceP .titleArea > span {position: absolute;right: 0;top: 52px;font-size: 14px;font-weight: 500;color: #666;}
.serviceP .titleArea button {position: absolute;right: 0;top: 29px;min-width: 80px;height: 40px;padding: 0 18px;border: 2px solid #172121;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .titleArea button span {font-size: 16px;}
.serviceP .titleArea button:hover {background-color: #EEEFF0 !important;}

.serviceP .titleArea + .applyAccountArea {padding-right: 0px; padding-left: 0px;}

/* 결제자 정보 - 테이블 */
.serviceP .tableArea {margin: 0px 0px;}
.serviceP .tableLayout.register {margin-bottom: 40px;}
.serviceP .tableLayout.register table tbody tr {border-bottom: 1px solid #ccc;}
.serviceP .tableLayout.register table tbody tr th {padding: 8px 0px 8px 0px;font-size: 16px;font-weight: 500;border: none;background: #fff;/* height: 56px; */}
.serviceP .tableLayout.register table tbody tr th.verTop {vertical-align: top;padding-top: 16px;}
.serviceP .tableLayout.register table tbody tr td {padding: 8px 7px 8px 0px;font-size: 14px;font-weight: 500;border: none;}
.serviceP .tableLayout.register table tbody tr.noLine {border-bottom: none;}
.serviceP .tableLayout.register table tbody tr.noLine th {padding-bottom: 0;}
.serviceP .tableLayout.register table tbody tr.noLine td {padding-bottom: 0;}

.serviceP .tableLayout.register span.necs {position: relative;display: block;}
.serviceP .tableLayout.register span.necs:before {position: absolute;left: -20px;top: 5px;content:"";width: 16px;height: 13px;vertical-align: middle;background: url(/images/common/common_sfix_icon.png) no-repeat -400px 0px;}
.serviceP .tableLayout.register button.member {height: 40px;padding: 5px 18px;font-size: 16px;border: 2px solid #172121;background: #EEEFF0;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .tableLayout.register button.member:hover {color: #FE3E2F; border-color: #FE3E2F;}
.serviceP .tableLayout.register span.txtHyphen {margin: 0 2px;display: inline-block;font-size: 0;}
.serviceP .tableLayout.register span.txtHyphen:before {display:inline-block;content:"";width: 8px;height: 2px;margin: -8px 0 0 0;vertical-align:middle;background: #666;}
.serviceP .tableLayout.register span.txtAlt {display: inline-block;margin: 0 2px;/* font-family: 'Roboto'; */font-size: 20px;font-weight: 500;color: #666;}
.serviceP .tableLayout.register ol.comt {padding-left: 20px;list-style: decimal;margin-top: 2px;}
.serviceP .tableLayout.register ol.comt li {color: #666;font-size: 14px;font-weight: 500;}
.serviceP .tableLayout.register p.alertMsg {display: none;margin-top: 9px;}
.serviceP .tableLayout.register p.alertMsg span {font-size: 16px;font-weight: 500;display: block;}
.serviceP .tableLayout.register p.alertMsg span.confirm {color: #2461DA;}
.serviceP .tableLayout.register p.alertMsg span.warn {color: #DA2424;}
.serviceP .tableLayout.register p.authNum {display: none;margin-top: 9px;}
.serviceP .tableLayout.register .inputfileArea {width: 326px;}
.serviceP .tableLayout.register .inputfileArea a.del {right: -205px;}
.serviceP .tableLayout.register .inputfileArea a.del:hover {text-decoration: underline;}
.serviceP .tableLayout.register .inputfileArea a.view {position: absolute;right: -156px;top: 7px;font-size: 16px;font-weight: 500;}
.serviceP .tableLayout.register .inputfileArea a.view:hover {text-decoration: underline;}
.serviceP .tableLayout.register .inputfileArea a.view:after {position:absolute;top: 4px;right: -10px;display:block;content:"";width:1px;height: 16px;vertical-align:middle;background: #ccc;}
.serviceP .tableLayout.register button.confirm {min-width: 160px;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;border-radius: 4px;margin: 12px 0;}
.serviceP .tableLayout.register button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}

.serviceP .comtArea {margin: 0px 0px 19px;}
.serviceP .comtArea p.tit {display: inline-block;font-size: 16px;font-weight: 900;padding: 13px 0 7px 0;border-bottom: 1px solid #172121;margin-bottom: 10px;}
.serviceP .comtArea ol {padding-left: 16px;list-style: decimal;}
.serviceP .comtArea ol li {font-size: 14px;font-weight: 500;line-height: 1.5;letter-spacing: -0.1px;}

/* 월 결제 금액 */
.serviceP .monthlyMoneyArea {position: relative;top: 0px;margin-top: 58px;background: #fff;}
.serviceP .monthlyMoneyArea dl {border: 2px solid #172121;}
.serviceP .monthlyMoneyArea dl dt {border-bottom: 1px solid #ccc;background: #E1E2E3;padding: 18px 20px 16px;font-size: 20px;font-weight: 900;}
.serviceP .monthlyMoneyArea dl dd {text-align: center;padding: 20px 20px 22px;}

.serviceP .monthlyMoneyArea table tbody th {/* padding: 0px 20px; */font-size: 20px;font-weight: 900;text-align: left;vertical-align: middle;}
.serviceP .monthlyMoneyArea table tbody td {padding: 0;font-size: 20px;font-weight: 900;vertical-align: middle;}
.serviceP .monthlyMoneyArea table tbody td span.amount {font-family: 'Roboto';}
.serviceP .monthlyMoneyArea table tbody td span.txtRed {font-size: 24px;color: #FE3E2F;}
.serviceP .monthlyMoneyArea table tbody td span.large {font-size: 80px;}
.serviceP .monthlyMoneyArea table tbody td small {font-size: 20px;font-weight: 900;}
.serviceP .monthlyMoneyArea table tbody tr:nth-child(2) th,
.serviceP .monthlyMoneyArea table tbody tr:nth-child(2) td {padding-bottom: 9px;}
.serviceP .monthlyMoneyArea table tbody tr:last-child th,
.serviceP .monthlyMoneyArea table tbody tr:last-child td {border-top: 1px solid #ccc;padding-top: 7px;}
.serviceP .monthlyMoneyArea table tbody th.free {border: none !important;padding: 0 !important;vertical-align: top;}
.serviceP .monthlyMoneyArea table tbody td.free {border: none !important;padding-top: 0 !important;padding-bottom: 7px;vertical-align: top;line-height: 0.79;position: relative;}
.serviceP .monthlyMoneyArea .btnGroup {margin-top: 16px;}
.serviceP .monthlyMoneyArea .btnGroup button.confirm {width: 100%;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;}
.serviceP .monthlyMoneyArea .btnGroup button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}

/* 신청완료 */
.serviceP .notiArea {position: relative;padding-top: 24px;margin-bottom: 20px;}
.serviceP .notiArea h4 {position: relative;font-size: 28px;font-weight: 900;line-height: 41px;text-align: center;}
.serviceP .notiArea p {font-size: 16px;font-weight: 500;line-height: 24px;text-align: center;margin: 21px 0 28px;}

.serviceP .btnArea {text-align: center;margin-bottom: 40px;}
.serviceP .btnArea button.cancel {min-width: 160px;height: 60px;padding: 0 35px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;border: 2px solid #ccc;background: #EEEFF0;}
.serviceP .btnArea button.cancel span {color: #fff;font-size: 20px;font-weight: 900;color: #172121;}
.serviceP .btnArea button.cancel:hover {background: #ccc;}
.serviceP .btnArea button.confirm {min-width: 160px;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;}
.serviceP .btnArea button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}

/* 무료체험 신청하기 */
.serviceP .applyFreeArea {padding: 20px 20px 26px;border: 2px solid #172121;margin-top: 60px;margin-bottom: 26px;}
.serviceP .applyFreeArea .notiGroup {position: relative;padding-top: 16px;padding-bottom: 24px;margin-bottom: 10px;border-bottom: 1px solid #ccc;}
.serviceP .applyFreeArea .notiGroup h4 {position: relative;font-size: 40px;font-weight: 900;text-align: center;margin-bottom: 8px;}
.serviceP .applyFreeArea .notiGroup p {font-size: 24px;font-weight: 900;text-align: center;}

.serviceP .serviceComtArea {margin: 0px 0px;}
.serviceP .serviceComtArea p {font-size: 14px;font-weight: 500;margin-bottom: 3px;}
.serviceP .serviceComtArea ol {padding-left: 16px;list-style: decimal;}
.serviceP .serviceComtArea ol li {font-size: 14px;font-weight: 500;line-height: 1.5;}

.serviceP .freeMoneyArea {position: relative;top: 0px;background: #fff;}
.serviceP .freeMoneyArea dl {border: 2px solid #172121;}
.serviceP .freeMoneyArea dl dt {border-bottom: 1px solid #ccc;background: #E1E2E3;padding: 18px 20px 16px;font-size: 20px;font-weight: 900;}
.serviceP .freeMoneyArea dl dd {text-align: center;padding: 18px 20px 21px;padding-bottom: 21px;-webkit-padding-after: 20px;}

/* 서비스 체험 금액 */
.serviceP .freeMoneyArea table tbody th {/* padding: 0px 20px; */font-size: 20px;font-weight: 900;text-align: left;border: none !important;padding: 0 !important;vertical-align: top;}
.serviceP .freeMoneyArea table tbody td {padding: 0;font-size: 20px;font-weight: 900;border: none !important;padding-top: 0 !important;padding-bottom: 7px;vertical-align: top;line-height: 0.79;position: relative;}
.serviceP .freeMoneyArea table tbody td span.amount {font-family: 'Roboto';}
.serviceP .freeMoneyArea table tbody td span.txtRed {font-size: 24px;color: #FE3E2F;}
.serviceP .freeMoneyArea table tbody td span.large {font-size: 80px;}
.serviceP .freeMoneyArea table tbody td small {font-size: 20px;font-weight: 900;}
.serviceP .freeMoneyArea .btnGroup {margin-top: 16px;}
.serviceP .freeMoneyArea .btnGroup button.confirm {width: 100%;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;}
.serviceP .freeMoneyArea .btnGroup button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}

/* 모달 팝업 - 아이콘 */
.modal .modalContent .modalHeader .tit.camera {padding-left: 46px;}
.modal .modalContent .modalHeader .tit.camera:before {background-position: -400px 0;top: -2px;width: 36px;}

/* 모달 팝업 - 사업자등록증 */
.modal .imageViewArea {width: 100%;height: 851px;padding: 20px;background: #E1E2E3;margin-bottom: 20px;}
.modal .imageViewArea .image {width: 100%;height: 100%; border: 2px solid #172121; background-size: 100% 100%;}

/* 이용요금 */
.serviceP .serviceChargeArea {position: relative;padding-right: 280px;margin-bottom: 61px;}
.serviceP .serviceChargeArea .notiGroup {padding-top: 24px;}
.serviceP .serviceChargeArea .notiGroup h4 {font-size: 24px;font-weight: 900;margin-bottom: 15px;}
.serviceP .serviceChargeArea .notiGroup p {font-size: 16px;font-weight: 500;line-height: 24px;}

.serviceP .serviceChargeArea .moneyGroup {position: absolute;right: 0;top: 20px;width: 260px;}
.serviceP .serviceChargeArea .moneyGroup dl {border: 2px solid #172121;}
.serviceP .serviceChargeArea .moneyGroup dl dt {border-bottom: 1px solid #172121;background: #FFFFE5;padding: 12px 20px 11px;text-align: center;font-size: 20px;font-weight: 900;}
.serviceP .serviceChargeArea .moneyGroup dl dd {text-align: center;}

.serviceP .serviceChargeArea table tbody th {height: 36px;padding: 0px 20px;font-size: 14px;font-weight: 500;border-bottom: 1px solid #ccc;text-align: left;vertical-align: middle;}
.serviceP .serviceChargeArea table tbody td {padding: 0;font-size: 14px;font-weight: 500;border: none;border-bottom: 1px solid #ccc;vertical-align: middle;}
.serviceP .serviceChargeArea table tbody td:last-child {padding-right: 20px;}
.serviceP .serviceChargeArea table tbody td span.amount {font-size: 20px;font-weight: 900;}
.serviceP .serviceChargeArea table tbody td span.txtRed {color: #DA2424;}
.serviceP .serviceChargeArea table tbody td small {font-size: 16px;font-weight: 900;}
.serviceP .serviceChargeArea table tbody tr:last-child th,
.serviceP .serviceChargeArea table tbody tr:last-child td {border-bottom: none;}

/* 신청방법 */
.serviceP .serviceStepArea {position: relative;margin-bottom: 21px;background: #EEEFF0;padding: 20px 0;}
.serviceP .serviceStepArea ol {overflow: hidden;display: table;margin: 0 auto;}
.serviceP .serviceStepArea ol li {float: left;margin-right: 68px;text-align: center;position: relative;width: 120px;height: 120px;border: 2px solid #172121;border-radius: 99px;background: #fff;padding-top: 17px;}
.serviceP .serviceStepArea ol li:after {position: absolute;right: -50px;top: 47px;content:"";width: 28px;height: 22px;vertical-align:middle;background: url(/images/service/service_sfix_icon.png) 0 0;}
.serviceP .serviceStepArea ol li:last-child {margin-right: 0px;}
.serviceP .serviceStepArea ol li:last-child:after {display: none;}
.serviceP .serviceStepArea ol li span {font-size: 16px;font-weight: 900;}
.serviceP .serviceStepArea ol li span:before {display: block;width: 24px;height: 27px;font-family: 'Roboto';font-size: 20px;text-align: center;margin: 0 auto 8px;content:"";vertical-align: middle;border-bottom: 2px solid #172121;box-sizing: border-box;}
.serviceP .serviceStepArea ol li span.step1:before {content: "01";}
.serviceP .serviceStepArea ol li span.step2:before {content: "02";}
.serviceP .serviceStepArea ol li span.step3:before {content: "03";}
.serviceP .serviceStepArea ol li span.step4:before {content: "04";}
.serviceP .serviceStepArea ol li.selected {border-width: 4px;border-color: #FE3E2F;padding-top: 15px;}
.serviceP .serviceStepArea ol li.selected span {color: #FE3E2F;}
.serviceP .serviceStepArea ol li.selected span:before {color: #FE3E2F;border-color: #FE3E2F;}

/* 신청방법 - 코멘트 */
.serviceP .serviceComtArea {margin: 0px 0px;}
.serviceP .serviceComtArea ol {padding-left: 16px;list-style: decimal;}
.serviceP .serviceComtArea ol li {font-size: 16px;font-weight: 500;line-height: 1.5;}
.serviceP .serviceComtArea ol li:after {display: block;content:"";width: calc(100% + 16px);height: 1px;margin: 19px 0 21px -16px;vertical-align:middle;background: #ccc;}

.serviceP .serviceComtArea span.tit {font-size: 16px;font-weight: 500;margin-right: 6px;}
.serviceP .serviceComtArea .btnGroup {margin-top: 9px;}
.serviceP .serviceComtArea .btnGroup button {min-width: 80px;height: 40px;padding: 0 18px;border: 2px solid #172121;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .serviceComtArea .btnGroup button span {font-size: 16px;}
.serviceP .serviceComtArea .btnGroup button:hover {background-color: #EEEFF0 !important;}
.serviceP .serviceComtArea .btnGroup .btn + .btn {margin-left: 2px;}

/* 신청방법 - 버튼 */
.serviceP .serviceButtonArea {text-align: center;margin-bottom: 40px;}
.serviceP .serviceButtonArea button.confirm {min-width: 200px;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;}
.serviceP .serviceButtonArea button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}

/* 신청방법 - 궁금한 사항 */
.serviceP .askArea {position: relative;border: 2px solid #172121;min-height: 120px;margin-bottom: 20px;padding: 18px 260px 18px 18px;}
.serviceP .askArea .textGroup {position: relative;padding: 14px 0px 0px 100px;}
.serviceP .askArea .textGroup:before {position:absolute;top: 0px;left:0;display:block;content:"";width: 80px;height: 80px;vertical-align:middle;background: url(/images/service/service_sfix_icon.png) -80px 19px;background-color: #EEEFF0;border-radius: 99px;}
.serviceP .askArea .textGroup h5 {font-size: 20px;font-weight: 900;margin-bottom: 10px;}
.serviceP .askArea .textGroup p {font-size: 16px;font-weight: 500;}
.serviceP .askArea .btnGroup {position: absolute;right: 39px;top: 40px;/* padding: 10px 10px; *//* border-left: 1px solid #ccc; */}
.serviceP .askArea .btnGroup:before {position:absolute;top: -12px;left: -40px;content:"";width:1px;height: 60px;vertical-align:middle;background: #ccc;}
.serviceP .askArea .btnGroup button {min-width: 160px;height: 40px;font-size: 16px;border: 2px solid #172121;background: #fff;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .askArea .btnGroup button span:after {width: 8px;height: 14px;margin: -3px 0 0 6px;background: url(/images/main/main_sfix_icon.png) no-repeat;background-position: 0px 0px;}
.serviceP .askArea .btnGroup button:hover span:after {background-position: -50px 0px;}

/* 이용가이드 */
.serviceP .infoNotiArea {margin: 20px 0px 29px;}
.serviceP .infoNotiArea ol {overflow: hidden;}
.serviceP .infoNotiArea ol li {font-size: 14px;font-weight: 500;line-height: 1.5;}

.serviceP .guideImageArea {background: #eeeff1; text-align: center;}
.serviceP .guideImageArea {background: #eeeff1;padding-bottom: 20px;}

/* 탭 메뉴 */
.serviceP .infoTabArea {margin-bottom: 20px;}
.serviceP .infoTabArea .tabMenu {margin-bottom: 20px;}
.serviceP .infoTabArea .tabMenu ul {overflow: hidden;}
.serviceP .infoTabArea .tabMenu ul li {float: left;}
.serviceP .infoTabArea .tabMenu ul li:nth-child(2),
.serviceP .infoTabArea .tabMenu ul li:nth-child(3),
.serviceP .infoTabArea .tabMenu ul li:nth-child(4),
.serviceP .infoTabArea .tabMenu ul li:nth-child(5),
.serviceP .infoTabArea .tabMenu ul li:nth-child(6) {margin-left: -2px;}
.serviceP .infoTabArea .tabMenu ul li a.menu {position: relative;display: table;width: 158px;height: 60px;border: 2px solid #ccc;border-bottom-color: #172121;border-radius: 20px 20px 0 0;text-align: center;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .infoTabArea .tabMenu ul li a.menu:hover {background: #EEEFF0; text-decoration: none;}
.serviceP .infoTabArea .tabMenu ul li a.menu span {display: table-cell;vertical-align: middle;font-size: 16px;font-weight: 900;}
.serviceP .infoTabArea .tabMenu ul li.selected a.menu {border-color: #172121;border-bottom-color: #fff;z-index: 1;}
.serviceP .infoTabArea .tabMenu ul li.selected a.menu:hover {background: #fff;}

/* 통합매뉴얼 */
.serviceP .bbsSearchArea {background: #EEEFF0;padding: 30px 0;margin-bottom: 31px;text-align: center;}
.serviceP .bbsSearchArea button.bbs {min-width: 99px;height: 40px;padding: 5px 18px;font-size: 16px;border: 2px solid #172121;background: #fff;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .bbsSearchArea button.bbs:hover {color: #FE3E2F; border-color: #FE3E2F;}

.serviceP .funcButtonArea {position: relative;margin-bottom: 12px;}
.serviceP .funcButtonArea:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.serviceP .funcButtonArea .gLeft {float: left;}
.serviceP .funcButtonArea .gLeft span.total {font-size: 16px;}

/* 통합매뉴얼 - 목록 */
.serviceP .tableArea {margin: 0px 0px;}
.serviceP .tableLayout table {border-top: 2px solid #172121;margin-bottom: 20px;}
.serviceP .tableLayout table thead th {padding: 10px 0px;border-top: none;border-bottom: none;background: none;font-size: 16px;font-weight: 500;text-align: center;height: 57px;border-bottom: 2px solid #172121;}
.serviceP .tableLayout table tbody tr:first-child td {border-top: none;}
.serviceP .tableLayout table tbody tr:last-child td {border-bottom: 2px solid #172121;}
.serviceP .tableLayout table tbody tr.notice {background: #FFF5F4;}

.serviceP .tableLayout table tbody td {padding: 10px 0px;border-top: 1px solid #ccc;border-bottom: none;font-size: 16px;font-weight: 500;/*text-align: center; */height: 57px;}
.serviceP .tableLayout table tbody td .label {position: relative;display: block;padding-left: 104px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .tableLayout table tbody td .label:before {position: absolute;left: 18px;top: -3px;display:inline-block;font-size: 14px;color: #172121;padding-top: 4px;width: 76px;height: 30px;text-align: center;vertical-align:middle;border: 1px solid #ccc;background: #fff;box-sizing: border-box;}
.serviceP .tableLayout table tbody td .label.notice:before {content:"공지사항";}
.serviceP .tableLayout table tbody td .label.update:before {content:"업데이트";}
.serviceP .tableLayout table tbody td .label.etc:before {content:"기타";}
.serviceP .tableLayout table tbody td .label.userinfo:before {content:"회원정보";}
.serviceP .tableLayout table tbody td .label.charged:before {content:"유료서비스";}
.serviceP .tableLayout table tbody td .label.send:before {content:"송출관리";}
.serviceP .tableLayout table tbody td .label.worker:before {content:"노무자관리";}
.serviceP .tableLayout table tbody td .label.customer:before {content:"거래처관리";}
.serviceP .tableLayout table tbody td .label.statistics:before {content:"매출통계";}
.serviceP .tableLayout table tbody td .label.deposit:before {content:"입금현황";}
.serviceP .tableLayout table tbody td .label.bill:before {content:"청구서";}
.serviceP .tableLayout table tbody td .label.common:before {content:"공통";}
.serviceP .tableLayout table tbody td .label:hover {color: #FE3E2F; text-decoration: none;}
.serviceP .tableLayout table tbody td .label:hover span {text-decoration: underline;}

.serviceP .tableLayout table tbody td .icon {width: 20px;height: 20px;display:inline-block;vertical-align:middle;font-size: 0;text-indent: -120%;color: transparent;background: url(/images/customer/customer_sfix_icon.png) no-repeat}
.serviceP .tableLayout table tbody td .icon.file {background-position: -100px 0;margin-top: -3px;}
.serviceP .tableLayout table tbody td .icon.pin {background-position: -148px 2px;margin-top: -3px;}

.serviceP .tableLayout table tbody.nodata td {padding: 33px 10px;border-bottom: none !important;}

/* 통합매뉴얼 - 상세 */
.serviceP .viewArea {border-bottom: 2px solid #172121;margin-bottom: 20px;}
.serviceP .viewArea dl dd.subject table {border-top: none;margin-bottom: 0px;}
.serviceP .viewArea dl dd.subject table tbody td .label:before {top: 0px;}
.serviceP .viewArea dl dd.subject table tbody td .label span {font-size: 20px;color: #172121;text-decoration: none;}
.serviceP .viewArea dl dd.subject table tbody td .label:hover span {color: #172121; text-decoration: none;}

.serviceP .viewArea dl dd.attachment ul {margin-top: 10px;}
.serviceP .viewArea dl dd.attachment ul li {padding: 15px 20px 15px;background: #EEEFF0;}
.serviceP .viewArea dl dd.attachment ul li + li {margin-top: 5px;}
.serviceP .viewArea dl dd.attachment ul li a {display: inline-block;font-size: 14px;font-weight: 500;-webkit-transition: all 0.1s;transition: all 0.1s;}
.serviceP .viewArea dl dd.attachment ul li a:hover {color: #FE3E2F;text-decoration: none;}
.serviceP .viewArea dl dd.attachment ul li a:after {display: inline-block;width: 20px;height: 20px;margin: -5px 0px 0px 11px;content: "";vertical-align: middle;background: url(/images/customer/customer_sfix_icon.png) no-repeat;background-position: -200px 0;box-sizing: border-box;}
.serviceP .viewArea dl dd.attachment ul li a:hover:after {background-position: -250px 0;}

.serviceP .viewArea dl dd.article {padding: 31px 20px;font-size: 16px;font-weight: 500;line-height: 24px;}
.serviceP .viewArea dl dd.article p {font-size: 16px;font-weight: 500;line-height: 24px;margin-bottom: 24px;}
.serviceP .viewArea dl dd.article p:last-child {margin-bottom: 0px;}
.serviceP .viewArea dl dd.article p img {max-width: 100%;}

.serviceP .viewButtonArea {text-align: center;margin-bottom: 30px;}
.serviceP .viewButtonArea button.cancel {min-width: 120px;height: 50px;padding: 0 35px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;border: 2px solid #ccc;background: #EEEFF0;}
.serviceP .viewButtonArea button.cancel span {color: #fff;font-size: 20px;font-weight: 900;color: #172121;}
.serviceP .viewButtonArea button.cancel:hover {background: #ccc;}

/* 통합매뉴얼 - 이전/다음글 */
.serviceP .tableLayout table.prevNextList {border-top: 1px solid #ccc;}
.serviceP .tableLayout table.prevNextList tbody th {padding: 10px 0px;font-size: 16px;font-weight: 900;text-align: center;background: #fff;}
.serviceP .tableLayout table.prevNextList tbody td {font-size: 16px;font-weight: 500;}
.serviceP .tableLayout table.prevNextList tbody td span.noData {padding-left: 20px;}
.serviceP .tableLayout table.prevNextList tbody tr:last-child td {border-bottom: 1px solid #ccc;}





@media (max-width:1366px) {/* 최대 1366 */
/* 전체 */
.serviceP .contents .contWrap {padding-top: 115px;}

/* 탭 메뉴 */
.serviceP .infoTabArea .tabMenu ul li a.menu {width: 151px;}



}





/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing 